/* CSS Document */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, circlequote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	vertical-align: baseline;
}
fieldset {border:1px solid #CCCCCC;padding:5px 10px;margin:10px 0px;}

legend {font-weight:bold;  color: #253685; padding:0px 2px; font-size:20px;}


p{text-align:justify; margin:7px 0px;}

/* Tables still need 'cellspacing="0"' in the markup. */

table {border-spacing: 0; border-collapse:collapse;}

thead th {
	padding-right:1em;
}

td {vertical-align:middle;}

/* Remove possible quote marks (") from <q>, <circlequote>. */

circlequote:before, circlequote:after, q:before, q:after { content: ""; }


a:focus ,a{outline:none;font-family:'custom-one';}

a:hover{ font-family:'custom-one'; font-size:14px; text-decoration: none; color:#000000; }


a:link, a:visited{ font-size:12px; text-decoration: none; color:#064885; }
a:hover{  font-size:12px; text-decoration: none; color:#111111; }

/*************************font*******************************/
@font-face {
	font-family: "lato_regular";
        src: url("fonts/Lato-Regular.ttf"); /* IE 9 */
        src: url("fonts/Lato-Regular.ttf?") format("eot"), /* IE 6-8 */
             url("fonts/Lato-Regular.ttf") format("opentype"), /* Other browsers */
             url("fonts/Lato-Regular.ttf") format("truetype"); /* Safari, Android, iOS */
}

@font-face {
	font-family: "lato_light";
        src: url("fonts/Lato-Light.ttf"); /* IE 9 */
        src: url("fonts/Lato-Light.ttf?") format("eot"), /* IE 6-8 */
             url("fonts/Lato-Light.ttf") format("opentype"), /* Other browsers */
             url("fonts/Lato-Light.ttf") format("truetype"); /* Safari, Android, iOS */
}

@font-face {
	font-family: "lato_bold";
        src: url("fonts/Lato-Bold.ttf"); /* IE 9 */
        src: url("fonts/Lato-Bold.ttf?") format("eot"), /* IE 6-8 */
             url("fonts/Lato-Bold.ttf") format("opentype"), /* Other browsers */
             url("fonts/Lato-Bold.ttf") format("truetype"); /* Safari, Android, iOS */
}

@font-face {
	font-family: "aljazeera_a_b";
        src: url("fonts/Al-Jazeera-Arabic-Bold.ttf"); /* IE 9 */
        src: url("fonts/Al-Jazeera-Arabic-Bold.eot?") format("eot"), /* IE 6-8 */
             url("fonts/Al-Jazeera-Arabic-Bold.eot") format("opentype"), /* Other browsers */
             url("fonts/Al-Jazeera-Arabic-Bold.ttf") format("truetype"); /* Safari, Android, iOS */
}

/************************************************************/

body{
	direction:ltr;
	background:#fff;
}

body.not-front{
   background: #fff none repeat scroll 0 0;
}

.container01{
	width:100%;
	max-width:1400px;
	position:relative;
	margin:0 auto;
}

.container02{
	margin: 0 auto;
    max-width: 1116px;
    position: relative;
    width: 100%;
}

.container03{
	margin: 0 auto;
    max-width: 1200px;
    position: relative;
    width: 100%;
}
/*****************************************header**************************/
.header01{
    display: inline-block;
    width: 100%;
    border-bottom: 4px solid #000;
	background:#fff;
}

.logo{
    float: left;
    margin-top: 15px;
    widtH: 663px;
	margin-bottom:18px;
}

.header_right{
	display:inline-block;
    margin-top: 31px;
}

.search01{
    float: left;
    margin-left: 31px;
    margin-right: 10px;
	 width: 273px;
}



.search01 p{
    float: left;
    margin: 0px;
    font-family: "lato_regular";
    color: #6f7072;
    font-size: 14px;
    margin-right: 9px;
    margin-top: 2px;
}
.search01 .search01_content{
	display:inline-block;
}

.social01{
	display:inline-block;
	margin-top:-10px;
}


.social01 ul{
	list-style-type:none;
    margin: 0 auto;
}
.social01 li{
	margin-top: 10px;
	text-decoration:none;
	float:left;
	margin-left: 4px;
	
}

.social01 li img:hover {
    animation-name: pulse;
    -webkit-animation-name: pulse;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

.search01 #edit-search-block-form--2{
   background: #dee4ea none repeat scroll 0 0;
    border: 0 none;
    border-radius: 5px;
    height: 22px;
    width: 218px;
	position:relative;
}

.search01 #edit-submit--3,
.search01 #edit-submit--2,
.search01 #edit-submit{
    background: transparent url("images/search003.png") no-repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    float: left;
    font-size: 0;
    height: 23px;
    left: 238px;
    position: absolute;
    top: 2px;
    width: 30px;
}

.newsletter #edit-submit--2{
    background: transparent url("images/send01.png") no-repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    float: left;
    font-size: 0;
    height: 33px;
    left: 238px;
    top: 2px;
    width: 92px;
}

.newsletter #edit-realname{
    background: #dee4ea none repeat scroll 0 0;
    border: 0 none;
    border-radius: 9px;
    font-size: 16px;
    padding: 6px;
    width: 272px;
	color:#6f6d6d;
}

.newsletter #edit-mail{
    background: #dee4ea none repeat scroll 0 0;
    border: 0 none;
    border-radius: 9px;
    font-size: 16px;
    padding: 6px;
    width: 272px;
	color:#6f6d6d;
}


#search-block-form {

	position:relative;

}/***********************header_res*********************/
.header02_res {    border-bottom: 1px solid #2b2321;    
	box-shadow: 1px 1px 10px #2b2321;
	height: 98px;
    margin-top: 0px;
    position: fixed;
    transition: all 500ms ease-in-out 0s;
    z-index: 99999999;
    width: 100%;
    background: #fff;}
.header02_res .main_menu ul{    margin-top: 14px;}
.header02_res .main_menu ul ul{    margin-top: 1px;}
.header02_res .logo{    margin-top: 17px;}
.header02_res .logo img{    width: 220px;	}
.header02_res .main_menu{	margin-top:0px;}/****/

.header02_res .header_right{margin-top: 17px;}

.header02_res .main_menu ul ul li a {
    font-size: 16px;
    padding: 9px 15px !important;
}

/***************************************************/

.main_menu{
    clear: both;	
	float:right;
    margin-top: 30px;
	z-index:9999;
	position:relative;
}

.main_menu ul{
	list-style-type:none;
    margin: 0 auto;
}
.main_menu li{
	margin-top: 10px;
	text-decoration:none;
	float:left;
	
}

.main_menu li.menuparent{
    background: none !important;
    border: 0px;
}



.main_menu li a{
    font-size: 20px;
	padding: 2px 0px 0px 23px !important;
    color: #3c3d3e;
	font-family: "lato_regular";
}

.main_menu li a:hover{
    color: #004287;
}

ul.nice-menu li{
	border-style: none;
	border:0px;
	background:none;
}

.main_menu ul ul {
     width: 200px;
    background:#fff;
    top: 35px;
    transition: 0.3s ease;
    box-shadow: 5px 5px 5px #888888;
	
}

.main_menu ul ul ul
{
width: 221px;
}

.main_menu ul ul li{
	width:100% !important;
}

.main_menu ul ul li a{
	font-size: 16px;
    padding: 9px 15px !important;
}


	ul.nice-menu-down li.menuparent, ul.nice-menu-down li li.menuparent {
	background:none;
	border:0
}
ul.nice-menu, ul.nice-menu ul {
	border:0;
	z-index:99999 !important;
}
ul.nice-menu-down li.menuparent:hover, ul.nice-menu-down li li.menuparent:hover {
	background:none;
	border:0
}
ul.nice-menu-down, ul.nice-menu-left, ul.nice-menu-down li, ul.nice-menu-left li {
	width:auto;
}
ul.nice-menu li {
	background:none;
	border:0
}

/*****/



.lang li{
	list-style-type: none;
    float: left;
    padding: 0px 6px;
    border-left: 1px solid #cdcdcd;
	margin-top:4px;
}

.lang li.flag2{
    border-left: 0px;
}

.lang li img{
	width: 23px;
    height: 17px;}
	
	
.lang{
	margin-left: 17px;
}
/***************** rotating*****************/
.rotating01{
	position:relative;
	clear:both;
	display:inline-block;
	width:100%;
	overflow:hidden;
}

.rotating01 img{
	width:100%;
}

#views_slideshow_controls_text_pause_rotating-block {
    display: none;
}
.rotating01 .views-slideshow-controls-text-next.views_slideshow_controls_text_next a {
    background: transparent url("images/right_rot.png") no-repeat scroll 0 0;
    font-size: 0;
	height: 78px;
    position: absolute;
	right: -40px;
    top: 195px;
    width: 42px;
    z-index: 999;
	transition: all 0.6s ease-in-out 0s;
}

.rotating01:hover .views-slideshow-controls-text-next.views_slideshow_controls_text_next a {
	right: 65px;
}


.rotating01 .views-slideshow-controls-text-previous.views-slideshow-controls-text-previous a {
    background: transparent url("images/left_rot.png") no-repeat scroll 0 0;
    font-size: 0;
    height: 78px;
     left: -63px;
    position: absolute;
    top: 195px;
    width: 42px;
    z-index: 999;
	transition: all 0.6s ease-in-out 0s;
}
.rotating01:hover .views-slideshow-controls-text-previous.views-slideshow-controls-text-previous a {
     left: 63px;
}

.rotating01 .views-slideshow-cycle-main-frame-row {
    width: 100%;
}
#views_slideshow_cycle_teaser_section_rotating-block {
    width: 100% !important;
}
.rotating01.view-display-id-block .views-slideshow-cycle-main-frame-row-item {
    width: 100% !important;
}

/****************about us*******************/


.about_muzamel{
	background:url("images/about_us_bk.jpg") no-repeat scroll 0 0;
	display:inline-block;
	width:100%;
	margin-top: -25px;		height:208px;
}
.about_muzamel_title {
	padding: 29px 0 19px;
}

.about_muzamel_title span a{
	font-size:24px;
	font-family: "lato_regular";
	color:#2a2322;
}

.about_muzamel_title span a:hover{
	color: #1c5793;
}


.about_title_border{float:left;     margin-top: 4px;}
.about_muzamel_title span {    float: left; padding: 0px 24px;}
.about_title_border2{display:inline-block;    margin-top: 4px;}

.about_muzamel_data{
    font-family: "lato_regular";
    text-align: center;
    font-size: 20px;
    padding-bottom: 50px;
	color: #2a2322;
	line-height: 29px;
}
.view-company.view-display-id-block .views-row .views-field-body,
.view-company.view-display-id-block .views-row .views-field-body p{
    font-family: "lato_regular";
    text-align: center;
    font-size: 20px;
	padding-bottom: 36px;
	color: #2a2322;
	line-height: 29px;
}


/********************section1************************/
.section1{
	display: inline-block;
    width: 100%;
    clear: both;
	margin-top: 25px;
	margin-bottom:20px;
}


.e_catalog{
    width: 27%;
    float: left;
    margin-right: 65px;
}

.e_catalog_title a{
    font-family: "lato_light";
	font-size:24px;
	color:#292929;
	font-weight:bold;
	
	}
	
.e_catalog_title{
	border-bottom:5px solid #004387;
	padding-bottom:18px;
}

.e_catalog_data{
	 margin-top:25px;
}

.view-e-catalog.view-display-id-block .views-row .views-field-field-catalog-image img{
	height: 183px;
    width: 100%;
}

.view-e-catalog.view-display-id-page .views-row{
    WIDTH: 341PX;
    FLOAT: left;
    margin: 8px 13px;
    height: 300px;
    margin-bottom: 15px;
}


.view-e-catalog.view-display-id-page .views-row .views-field-field-catalog-image{
    width: 100%;
    height: 248px;
	text-align:center;
}


.view-e-catalog.view-display-id-page .views-row .views-field-field-catalog-image img{
    width: 84%;
    height: 220px;
}

.view-e-catalog.view-display-id-page .views-row .views-field-title{
    text-align: center;
    background: #004387 none repeat scroll 0 0;
    padding: 11px 0;
	text-align:center;
}

.view-e-catalog.view-display-id-page .views-row .views-field-title a{
	color:#fff;
	font-family: "ge_ss";
    font-size: 18px;
}



/************************************************************/

.latest_news{
    width: 35%;
    float: left;
    margin-right: 45px;
}

.latest_news_title a{
    font-family: "lato_light";
	font-size:24px;
	color:#292929;
	font-weight:bold;
}

.latest_news_data{
	 margin-top:25px;
}

.latest_news_title{
	border-bottom:5px solid #004387;
	padding-bottom:18px;
}.node-type-news .field-name-field-news-image{	text-align:center;}

/****************news_page*************************/


.view-news.view-display-id-page .views-row {
    border-bottom: 1px dashed #0083cb;
    color: #666666;
    /* display: inline-block; */
    list-style: outside none none !important;

	padding: 23px 0px !important;
    position: relative;
    width: 100%;
	display: inline-block;
}

.view-news.view-display-id-page .views-row:hover{
    background: #f2f2f2;
    transition: all 0.5s ease 0s;
	
}

.view-news.view-display-id-page .views-row.views-row-last{
    border-bottom: 0px dashed #0083cb;
}

.view-news.view-display-id-page .views-row .views-field-view-node{
    position: absolute;
    bottom: 18px;
    right: 26px;
}

.view-news.view-display-id-page .views-row .views-field-view-node a{
    font-size: 18px;
    color: #253786;
    font-family: "ge_ss";
}


.view-news.view-display-id-page .views-row .views-field-field-news-image img {
    border: 1px solid #cccccc;
    height: 114px;
    margin: 0 10px 0 0;
    padding: 1px;
    width: 158px;
	transition: all 0.3s ease 0s;
}

.view-news.view-display-id-page .views-row .views-field-field-news-image:hover img {
   transform: scale(1.06, 1.073);
}

.view-news.view-display-id-page .views-row .views-field-title a{	font-size: 19px;    color: #253786;	font-family: "ge_ss";}

.view-news.view-display-id-page .views-row .views-field-title a:hover{
    color: #000000;
}

.view-news.view-display-id-page .views-row .views-field-field-news-image
{
    float: left;
    padding-right: 10px;
}

.view-news.view-display-id-page .views-row .views-field-title{

}




/*************************************************/
.newsletter{
    display: inline-block;
    width: 28%;
}

.newsletter_title{
	border-bottom:5px solid #004387;
	padding-bottom:18px;
}

.newsletter_title a{
    font-family: "lato_light";
	font-size:24px;
	color:#292929;
	font-weight:bold;
}

.newsletter_data{
	margin-top:15px;
}

.descr{
    font-family: "lato_light";
	font-size:15px;
	color:#6f6d6d;
	text-align: justify;
	margin-bottom: 14px;
}

#block-simplenews-9 p{
    font-family: "lato_light";
	font-size:15px;
	color:#6f6d6d;
	text-align: justify;
	margin-bottom: 14px;
}


.latest_news_data_title{
    font-family: "lato_bold";
	font-size:17px;
	color:#6f6d6d;
}

.latest_news_data_body{
    font-family: "lato_light";
	font-size:15px;
	color:#6f6d6d;
	text-align: justify;
}

.latest_news_data_imag{
    float: left;
    margin-right: 17px;
}

.content1{
    clear: both;
	margin-bottom:12px;
	display: inline-block;
}

.view-news.view-display-id-block .views-row{
    clear: both;
	margin-bottom:12px;
	display: inline-block;
}

.view-news.view-display-id-block .views-row .views-field-field-news-image{
	float: left;
    height: 96px;
    margin-right: 17px;
    width: 118px;
}

.view-news.view-display-id-block .views-row .views-field-field-news-image img{
    width: 118px;
    height: 96px;
}

.view-news.view-display-id-block .views-row .views-field-title a{
    font-family: "lato_bold";
	font-size:17px;
	color:#6f6d6d;
}

.view-news.view-display-id-block .views-row .views-field-title a:hover{
	color:#004387;

}

.view-news.view-display-id-block .views-row .views-field-body{
    font-family: "lato_light";
	font-size:15px;
	color:#6f6d6d;
	text-align: justify;
}

/******************************our product**********************/

.our_product{
	height: 455px;
    background: #f2f2f2;
    clear: both;
    display: inline-block;
    width: 100%;
}

.our_product_title{
	font-weight:bold;
    font-size: 30px;
    color: #292929;
    margin-top: 16px;
    padding-top: 4px;
    background: url(images/logo_our_product.png) no-repeat scroll 0 0;
    padding-left: 56px;
    font-family: "lato_light";
	}
.our_product_title a{
	font-weight:bold;
    font-size: 30px;
    color: #292929;
    font-family: "lato_light";
}
	
.quicktab_our_product{
    margin-bottom: 55px;
    margin-top: 21px;
}


#quicktabs-products .item-list ul{
    border-bottom: 1px solid #dddddd;
    margin: 0;
    padding-bottom: 41px;
}

#quicktabs-products .item-list ul li{
  margin: 0 1.5em 0.25em 0;
}

#quicktabs-products .item-list ul li a{
    color: #999999;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
}

#quicktabs-products .item-list ul li.active a{
	color:#333333;
	padding-bottom: 40px;
	border-bottom:3px solid #edac15;
}



.view-products.view-display-id-block_1 .jcarousel-container.jcarousel-container-horizontal,
.view-products.view-display-id-block_2 .jcarousel-container.jcarousel-container-horizontal,
.view-products.view-display-id-block_3 .jcarousel-container.jcarousel-container-horizontal,
.view-products.view-display-id-block_4 .jcarousel-container.jcarousel-container-horizontal,
.view-products.view-display-id-block_5 .jcarousel-container.jcarousel-container-horizontal,
.view-products.view-display-id-block_6 .jcarousel-container.jcarousel-container-horizontal,
.view-products.view-display-id-block_7 .jcarousel-container.jcarousel-container-horizontal,
.view-products.view-display-id-block_8 .jcarousel-container.jcarousel-container-horizontal,
.view-products.view-display-id-block_9 .jcarousel-container.jcarousel-container-horizontal,
.view-products.view-display-id-block_10 .jcarousel-container.jcarousel-container-horizontal, 
.view-products.view-display-id-block_11 .jcarousel-container.jcarousel-container-horizontal,
.view-products.view-display-id-block .jcarousel-container.jcarousel-container-horizontal {
    padding: 20px 5px;
    width: 100%;
}

.view-products.view-display-id-block_1 .jcarousel-clip.jcarousel-clip-horizontal,
.view-products.view-display-id-block_2 .jcarousel-clip.jcarousel-clip-horizontal,
.view-products.view-display-id-block_3 .jcarousel-clip.jcarousel-clip-horizontal,
.view-products.view-display-id-block_4 .jcarousel-clip.jcarousel-clip-horizontal,
.view-products.view-display-id-block_5 .jcarousel-clip.jcarousel-clip-horizontal,
.view-products.view-display-id-block_6 .jcarousel-clip.jcarousel-clip-horizontal,
.view-products.view-display-id-block_7 .jcarousel-clip.jcarousel-clip-horizontal,
.view-products.view-display-id-block_8 .jcarousel-clip.jcarousel-clip-horizontal,
.view-products.view-display-id-block_9 .jcarousel-clip.jcarousel-clip-horizontal,
.view-products.view-display-id-block_10 .jcarousel-clip.jcarousel-clip-horizontal, 
.view-products.view-display-id-block_11 .jcarousel-clip.jcarousel-clip-horizontal,
.view-products.view-display-id-block .jcarousel-clip.jcarousel-clip-horizontal {
    width: 100%;
}


.view-products.view-display-id-block_1 .jcarousel-skin-default .jcarousel-container-horizontal,
.view-products.view-display-id-block_2 .jcarousel-skin-default .jcarousel-container-horizontal,
.view-products.view-display-id-block_3 .jcarousel-skin-default .jcarousel-container-horizontal,
.view-products.view-display-id-block_4 .jcarousel-skin-default .jcarousel-container-horizontal,
.view-products.view-display-id-block_5 .jcarousel-skin-default .jcarousel-container-horizontal,
.view-products.view-display-id-block_6 .jcarousel-skin-default .jcarousel-container-horizontal,
.view-products.view-display-id-block_7 .jcarousel-skin-default .jcarousel-container-horizontal,
.view-products.view-display-id-block_8 .jcarousel-skin-default .jcarousel-container-horizontal,
.view-products.view-display-id-block_9 .jcarousel-skin-default .jcarousel-container-horizontal,
.view-products.view-display-id-block_10 .jcarousel-skin-default .jcarousel-container-horizontal, 
.view-products.view-display-id-block_11 .jcarousel-skin-default .jcarousel-container-horizontal,
.view-products.view-display-id-block .jcarousel-skin-default .jcarousel-container-horizontal {
  height: 223px;
}



.view-products.view-display-id-block_1 .jcarousel-clip.jcarousel-clip-horizontal ul,
.view-products.view-display-id-block_2 .jcarousel-clip.jcarousel-clip-horizontal ul,
.view-products.view-display-id-block_3 .jcarousel-clip.jcarousel-clip-horizontal ul,
.view-products.view-display-id-block_4 .jcarousel-clip.jcarousel-clip-horizontal ul,
.view-products.view-display-id-block_5 .jcarousel-clip.jcarousel-clip-horizontal ul,
.view-products.view-display-id-block_6 .jcarousel-clip.jcarousel-clip-horizontal ul,
.view-products.view-display-id-block_7 .jcarousel-clip.jcarousel-clip-horizontal ul,
.view-products.view-display-id-block_8 .jcarousel-clip.jcarousel-clip-horizontal ul,
.view-products.view-display-id-block_9 .jcarousel-clip.jcarousel-clip-horizontal ul,
.view-products.view-display-id-block_10 .jcarousel-clip.jcarousel-clip-horizontal ul, 
.view-products.view-display-id-block_11 .jcarousel-clip.jcarousel-clip-horizontal ul,
.view-products.view-display-id-block .jcarousel-clip.jcarousel-clip-horizontal ul {
    height: 255px;
    width: 100%;
}


.view-products.view-display-id-block_1 .jcarousel-clip.jcarousel-clip-horizontal ul li,
.view-products.view-display-id-block_2 .jcarousel-clip.jcarousel-clip-horizontal ul li,
.view-products.view-display-id-block_3 .jcarousel-clip.jcarousel-clip-horizontal ul li,
.view-products.view-display-id-block_4 .jcarousel-clip.jcarousel-clip-horizontal ul li,
.view-products.view-display-id-block_5 .jcarousel-clip.jcarousel-clip-horizontal ul li,
.view-products.view-display-id-block_6 .jcarousel-clip.jcarousel-clip-horizontal ul li,
.view-products.view-display-id-block_7 .jcarousel-clip.jcarousel-clip-horizontal ul li,
.view-products.view-display-id-block_8 .jcarousel-clip.jcarousel-clip-horizontal ul li,
.view-products.view-display-id-block_9 .jcarousel-clip.jcarousel-clip-horizontal ul li,
.view-products.view-display-id-block_10 .jcarousel-clip.jcarousel-clip-horizontal ul li, 
.view-products.view-display-id-block_11 .jcarousel-clip.jcarousel-clip-horizontal ul li,
.view-products.view-display-id-block .jcarousel-clip.jcarousel-clip-horizontal ul li {
    border: 0 none;
    float: right;
    height: 240px;
     margin-right: 30px;
    width: 255px;
	margin-left:0px;
	 box-shadow: 2px 2px 5px #e3e3e3;
}

.view-products.view-display-id-block_1 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image,
.view-products.view-display-id-block_2 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image,
.view-products.view-display-id-block_3 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image,
.view-products.view-display-id-block_4 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image,
.view-products.view-display-id-block_5 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image,
.view-products.view-display-id-block_6 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image,
.view-products.view-display-id-block_7 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image,
.view-products.view-display-id-block_8 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image,
.view-products.view-display-id-block_9 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image,
.view-products.view-display-id-block_10 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image, 
.view-products.view-display-id-block_11 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image,
.view-products.view-display-id-block .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image{
	height:170px;
}

.view-products.view-display-id-block_1 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img,
.view-products.view-display-id-block_2 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img,
.view-products.view-display-id-block_3 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img,
.view-products.view-display-id-block_4 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img,
.view-products.view-display-id-block_5 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img,
.view-products.view-display-id-block_6 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img,
.view-products.view-display-id-block_7 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img,
.view-products.view-display-id-block_8 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img,
.view-products.view-display-id-block_9 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img,
.view-products.view-display-id-block_10 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img, 
.view-products.view-display-id-block_11 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img,
.view-products.view-display-id-block .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img{
	height:170px;
	width:100%;
	transition: all 0.3s ease 0s;
}

.view-products.view-display-id-block_1 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img:hover ,
.view-products.view-display-id-block_2 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img:hover ,
.view-products.view-display-id-block_3 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img:hover ,
.view-products.view-display-id-block_4 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img:hover ,
.view-products.view-display-id-block_5 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img:hover ,
.view-products.view-display-id-block_6 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img:hover ,
.view-products.view-display-id-block_7 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img:hover ,
.view-products.view-display-id-block_8 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img:hover ,
.view-products.view-display-id-block_9 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img:hover ,
.view-products.view-display-id-block_10 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img:hover , 
.view-products.view-display-id-block_11 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img:hover ,
.view-products.view-display-id-block .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-field-image img:hover {
    transform: scale(1.06, 1.073);
}


.view-products.view-display-id-block_1 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a,
.view-products.view-display-id-block_2 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a,
.view-products.view-display-id-block_3 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a,
.view-products.view-display-id-block_4 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a,
.view-products.view-display-id-block_5 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a,
.view-products.view-display-id-block_6 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a,
.view-products.view-display-id-block_7 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a,
.view-products.view-display-id-block_8 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a,
.view-products.view-display-id-block_9 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a,
.view-products.view-display-id-block_10 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a, 
.view-products.view-display-id-block_11 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a,
.view-products.view-display-id-block .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a{
	color: #000;
    display: inline-block;
    font-family: arial;
    font-size: 15px;
    padding: 12px 19px 17px 19px;
	font-weight:bold;
	color:#333333;

}

.view-products.view-display-id-block_1 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a:hover,
.view-products.view-display-id-block_2 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a:hover,
.view-products.view-display-id-block_3 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a:hover,
.view-products.view-display-id-block_4 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a:hover,
.view-products.view-display-id-block_5 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a:hover,
.view-products.view-display-id-block_6 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a:hover,
.view-products.view-display-id-block_7 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a:hover,
.view-products.view-display-id-block_8 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a:hover,
.view-products.view-display-id-block_9 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a:hover,
.view-products.view-display-id-block_10 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a:hover,
.view-products.view-display-id-block_11 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a:hover,
.view-products.view-display-id-block .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title a:hover{
	color: #004387;
}


.view-products.view-display-id-block_1 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title,
.view-products.view-display-id-block_2 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title,
.view-products.view-display-id-block_3 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title,
.view-products.view-display-id-block_4 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title,
.view-products.view-display-id-block_5 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title,
.view-products.view-display-id-block_6 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title,
.view-products.view-display-id-block_7 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title,
.view-products.view-display-id-block_8 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title,
.view-products.view-display-id-block_9 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title,
.view-products.view-display-id-block_10 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title, 
.view-products.view-display-id-block_11 .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title,
.view-products.view-display-id-block .jcarousel-clip.jcarousel-clip-horizontal ul li .views-field-title{
	text-align:left;
 background: transparent url("images/bacproduct.jpg") no-repeat scroll 233px 45px;
}



.view-products.view-display-id-block_1 .jcarousel-skin-default .jcarousel-next,
.view-products.view-display-id-block_2 .jcarousel-skin-default .jcarousel-next,
.view-products.view-display-id-block_3 .jcarousel-skin-default .jcarousel-next,
.view-products.view-display-id-block_4 .jcarousel-skin-default .jcarousel-next,
.view-products.view-display-id-block_5 .jcarousel-skin-default .jcarousel-next,
.view-products.view-display-id-block_6 .jcarousel-skin-default .jcarousel-next,
.view-products.view-display-id-block_7 .jcarousel-skin-default .jcarousel-next,
.view-products.view-display-id-block_8 .jcarousel-skin-default .jcarousel-next,
.view-products.view-display-id-block_9 .jcarousel-skin-default .jcarousel-next,
.view-products.view-display-id-block_10 .jcarousel-skin-default .jcarousel-next, 
.view-products.view-display-id-block_11 .jcarousel-skin-default .jcarousel-next,
.view-products.view-display-id-block .jcarousel-skin-default .jcarousel-next {
    background:transparent url("images/right01.jpg") no-repeat scroll 0 0;
    display: block;
    height: 45px;
    right: 56px;
    top: -72px;
    width: 50px;
}

.view-products.view-display-id-block_1 .jcarousel-skin-default .jcarousel-prev,
.view-products.view-display-id-block_2 .jcarousel-skin-default .jcarousel-prev,
.view-products.view-display-id-block_3 .jcarousel-skin-default .jcarousel-prev,
.view-products.view-display-id-block_4 .jcarousel-skin-default .jcarousel-prev,
.view-products.view-display-id-block_5 .jcarousel-skin-default .jcarousel-prev,
.view-products.view-display-id-block_6 .jcarousel-skin-default .jcarousel-prev,
.view-products.view-display-id-block_7 .jcarousel-skin-default .jcarousel-prev,
.view-products.view-display-id-block_8 .jcarousel-skin-default .jcarousel-prev,
.view-products.view-display-id-block_9 .jcarousel-skin-default .jcarousel-prev,
.view-products.view-display-id-block_10 .jcarousel-skin-default .jcarousel-prev, 
.view-products.view-display-id-block_11 .jcarousel-skin-default .jcarousel-prev,
.view-products.view-display-id-block .jcarousel-skin-default .jcarousel-prev {
    background:transparent url("images/left01.jpg") no-repeat scroll 0 0;
    display: block;
    height: 45px;
	left: 1072px;
    top: -72px;
    width: 50px;
}

/**************** inner product*****************/
.view-products.view-display-id-page_2 .views-row{
    border: 0 none;
    float: left;
    margin: 10px 28px 28px 28px;
    width: 312px;
    box-shadow: 2px 2px 5px #e3e3e3;
}

.view-products.view-display-id-page_2 .views-row:hover{
    -webkit-box-shadow: 0 0 10px 0 #333;
    -moz-box-shadow: 0 0 10px 0 #333;
    box-shadow: 0 0 10px 0 #333;
    cursor: pointer;
	border-radius:6px;
}
.view-products.view-display-id-page_2 .views-row .views-field-field-image-inner-product{
    height: 190px;
}

.view-products.view-display-id-page_2 .views-row .views-field-field-image-inner-product img{
    width: 100%;
    height: 190px;
}
.view-products.view-display-id-page_2 .views-row .views-field-field-link{
    text-align: left;
    background:url(images/bacproduct.jpg) no-repeat scroll 293px 37px #fff;
}

.view-products.view-display-id-page_2 .views-row .views-field-field-link a{
    display: inline-block;
    font-family: arial;
    font-size: 15px;
    padding: 12px 3px 12px 10px;
    font-weight: bold;
    color: #333333;
}

.view-products.view-display-id-page_2 .views-row:hover .views-field-field-link a
{
    color: #004185;
}
/********** product in inner page *****************/
/*
.view-products.view-display-id-page_1 .views-row{
    border: 0 none;
    float: left;
    margin: 10px 28px 28px 28px;
    width: 312px;
    box-shadow: 2px 2px 5px #e3e3e3;
    height: 250px;
}

.view-products.view-display-id-page_1 .views-row:hover{
    -webkit-box-shadow: 0 0 10px 0 #333;
    -moz-box-shadow: 0 0 10px 0 #333;
    box-shadow: 0 0 10px 0 #333;
    cursor: pointer;
	border-radius:6px;
}
.view-products.view-display-id-page_1 .views-row .views-field-field-image{
    height: 190px;
}

.view-products.view-display-id-page_1 .views-row .views-field-field-image img{
    width: 100%;
    height: 190px;
}
.view-products.view-display-id-page_1 .views-row .views-field-title{
    text-align: left;
    background: rgba(0, 0, 0, 0) url(images/bacproduct.jpg) no-repeat scroll 293px 37px;
}

.view-products.view-display-id-page_1 .views-row .views-field-title a{
    display: inline-block;
    font-family: arial;
    font-size: 15px;
    padding: 12px 3px 12px 10px;
    font-weight: bold;
    color: #333333;
	font-family: "lato_regular";
}

.view-products.view-display-id-page_1.views-row:hover .views-field-title a
{
    color: #004185;
}   */
/*************** concrete pumps ******************/
.quicktab_our_product{
    margin-bottom: 55px;
    margin-top: 21px;
}

#quicktabs-concrete_pumps{
    margin-top: -20px;
   /* margin-left: 146px;*/
}

#quicktabs-concrete_pumps .item-list{
	margin-left: 146px;
}


#quicktabs-concrete_pumps .item-list ul{
    border-bottom: 0px solid #dddddd;
    margin: 0;
    padding-bottom: 0px;
}

#quicktabs-concrete_pumps .item-list ul li{
  margin: 0 1.5em 0.25em 0;
}

#quicktabs-concrete_pumps .item-list ul li a{
    color: #999999;
    font-family: arial;
	font-size: 12px;
    font-weight: bold;
}

#quicktabs-concrete_pumps .item-list ul li.active a{
	color:#333333;
	padding-bottom: 0px;
	border-bottom:0px solid #edac15;
}



/************************fotter***************************/

.fotter{
    font-family: Calibri;
    font-size: 16px;
    color: #fff;
	text-align:center;
	background:#004387;
	padding: 27px 0px;
}

.fotter a{
	font-family: Calibri;
    font-size: 16px;
    color: #fff;
}
.fotter a:hover{	color:#777470;}
/************************** innerpages ***********************/

.rotating_inner{
	height: auto;
    max-height: 250px;
    width: 100%;
	}
	
.rotating_inner img {
    height: auto;
    max-height: 250px;
    width: 100%;
}

.title01 {    text-transform: capitalize;    font-family: "lato_regular";
    color: #253685;
    font-size: 26px;
    border-bottom: 2px solid #253685;
    display: inline-block;
	margin-bottom: 17px;
}ul, ol{    margin-left: 25px;}

.page_content{
    background:url(images/ortgolgeust1.png) no-repeat;
    font-family: "lato_regular";
    margin: 0 auto;
    min-height: 500px;
    padding: 20px 40px;
    width: 84%;
  
}

.page_content .field-name-field-body a{
	font-size: 14px;
}


.page_content_data{
    line-height: 30px;
    display: inline-block;
    width: 100%;
}


.back{	position: absolute;    bottom: 89px;	right: 104px;    font-family: "lato_regular";	font-size: 19px !important;}.back:hover{	position: absolute;    bottom: 89px;	right: 104px;    font-family: "lato_regular";	font-size: 19px !important;}


/*********************************************************************/

.item-list .pager {
    clear: both;
    margin-top: 10px;
    text-align: center;
}
.item-list .pager li {
    background: none repeat scroll 0 0 #205391;
    border-radius: 4px;
    box-shadow: 1px 4px 7px -3px #999999;
    display: inline;
    list-style-type: none;
    padding: 0.5em;
}
.pager li.pager-current{
    background: none repeat scroll 0 0 #6f7072;
    color:#fff;
}
.item-list .pager li:hover,.item-list .pager li:hover a {
    background:#6f7072;
    color:#ffffff;

}
.item-list .pager li a{
    color:#ffffff;
}
.item-list .pager li a:hover {
    color:#ffffff!important;

}


.item-list .pager {
	padding-bottom: 12px;
    padding-top: 43px;
}

.item-list .pager li a {
	 color: #ffffff;
	 font-size: 16px;
}

.item-list .pager .pager-current.first{
	font-size: 16px;
	 color: #ffffff;
}
.item-list .pager .pager-current.last{
	font-size: 16px;
	 color: #ffffff;
}
.item-list ul.pager li{
    margin: 0 0 0.25em 0.5em;
}

.galleryformatter-greenarrows .gallery-thumbs .arrow.forward{
    background: url(images/arrowleft.png) no-repeat scroll 0 0 transparent;
}
.galleryformatter-greenarrows .gallery-thumbs .arrow.back{
    background: url(images/arrowleft1.png) no-repeat scroll 0 0 transparent;
}

/******************************contact  us ******************************/

#webform-client-form-5 input {
    padding: 10px;
    width: 367px;
}


.page-node-5 .field-name-field-body .contact_inf{
    float: left;
    width: 43%;
    margin-right: 92px;
}

.contact_inf .abc{
    text-transform: uppercase;
    font-weight: bold;
    color: #253685;
    font-size: 19px;
    border-bottom: 1px solid #d7dae9;
}

#webform-client-form-5 fieldset{
	border:0px;
	
}

#webform-client-form-5 legend{
    text-transform: uppercase;
    font-weight: bold;
    color: #253685;
    font-size: 19px;
    border-bottom: 1px solid #d7dae9;
    width: 100%;
    margin-top: 3px;
    display: inline-block;
}

.contact_inf .cde{
	display: inline-block;
    width: 376px;
}

.contact_inf p strong{
	width: 80px;
    float: left;
	direction: ltr;
}

p.rteleft{
	direction:ltr;
}

#webform-client-form-5 label{
    float: left;
    width: 123px;
}

.contact_inf{
    height: 378px;
}

#webform-client-form-5 .form-textarea-wrapper.resizable{
    display: inline-block;
    width: 392px;
}

#webform-client-form-5 .form-actions input.webform-submit{
	padding: 7px;
    width: 95px;
    float: right;
    margin-right: 16px;
    background: #253685;
    color: #fff;
    border: 0px;
}

/****************product*****************/
.view-products.view-display-id-page .views-row{
    width: 29%;
    float: left;
    margin: 0% 2%;
	height: 240px;
	position:relative;
	margin-bottom:30px !important;

}

.view-products.view-display-id-page .views-row:hover{
    -webkit-box-shadow: 0 0 10px 0 #333;
    -moz-box-shadow: 0 0 10px 0 #333;
    box-shadow: 0 0 10px 0 #333;
    cursor: pointer;
	border-radius:6px;
}

.view-products.view-display-id-page .views-row .views-field-title{
    position: absolute;
    z-index: 70;
    background: url(images/back2.png) no-repeat;
    width: 248px;
    height: 31px;
    bottom: 4px;
    margin-left: -9px;
    background-size: 100% 100%;
    padding: 0px 4px 8px 11px;
}
.view-products.view-display-id-page .views-row .views-field-title a{
    color: #fff;
    font-size: 12px;
    font-family: "lato_regular";
}

.view-products.view-display-id-page .views-row .views-field-field-product{
    position: absolute;
    z-index: 70;
    background: url(images/back1.png) no-repeat;
    width: 141px;
    height: 31px;
    margin: 0px;
    bottom: 44px;
    margin-left: -9px;
    color: #fff;
    background-size: 100% 100%;
    padding: 0px 0px 8px 10px;
}

.view-products.view-display-id-page .views-row .views-field-field-image img{
    width: 100%;
    height: 240px;
}

.view-products.view-display-id-page .views-row:hover .views-field-field-image img,
.view-products.view-display-id-page .views-row:hover .views-field-field-image{
	border-radius:6px;
}

.node-type-products .field-name-field-image{
	text-align:center;
}
/**************product in main menu *******************/

.view-products.view-display-id-page_1 .views-row,
.view-products.view-display-id-page_3 .views-row{
    width: 29%;
    float: left;
    margin: 0% 2%;
	height: 240px;
	position:relative;
	margin-bottom:30px !important;

}

.view-products.view-display-id-page_1 .views-row:hover,
.view-products.view-display-id-page_3 .views-row:hover{
    -webkit-box-shadow: 0 0 10px 0 #333;
    -moz-box-shadow: 0 0 10px 0 #333;
    box-shadow: 0 0 10px 0 #333;
    cursor: pointer;
	border-radius:6px;
}

.view-products.view-display-id-page_1 .views-row .views-field-title,
.view-products.view-display-id-page_3 .views-row .views-field-title{
    position: absolute;
    z-index: 70;
    background: url(images/back2.png) no-repeat;
    width: 248px;
    height: 31px;
    bottom: 4px;
    margin-left: -9px;
    background-size: 100% 100%;
    padding: 0px 4px 8px 11px;
}
.view-products.view-display-id-page_1 .views-row .views-field-title a,
.view-products.view-display-id-page_3 .views-row .views-field-title a{
    color: #fff;
    font-size: 12px;
    font-family: "lato_regular";
}

.view-products.view-display-id-page_1 .views-row .views-field-field-header-product,
.view-products.view-display-id-page_3 .views-row .views-field-field-product
{
    position: absolute;
    z-index: 70;
    background: url(images/back1.png) no-repeat;
    width: auto;
    height: 31px;
    margin: 0px;
    bottom: 44px;
    margin-left: -9px;
    color: #fff;
    background-size: 100% 100%;
    padding: 0px 0px 8px 10px;
    display: inline-block;
    min-width: 207px;
	    font-size: 13px;
}



.view-products.view-display-id-page_1 .views-row .views-field-field-image img,
.view-products.view-display-id-page_1 .views-row .views-field-field-image img{
    width: 100%;
    height: 240px;
}

.view-products.view-display-id-page_3 .views-row .views-field-field-image img,
.view-products.view-display-id-page_3 .views-row .views-field-field-image img{
    width: 100%;
    height: 240px;
}

.view-products.view-display-id-page_1 .views-row:hover .views-field-field-image img,
.view-products.view-display-id-page_1 .views-row:hover .views-field-field-image{
	border-radius:6px;
}

.view-products.view-display-id-page_3 .views-row:hover .views-field-field-image img,
.view-products.view-display-id-page_3 .views-row:hover .views-field-field-image{
	border-radius:6px;
}

.node-type-products .field-name-field-image{
	text-align:center;
}

/***********gallery***************/

.view-gallery.view-display-id-page .views-row{
    width: 29%;
    float: left;
    margin: 0% 2%;
	height: 240px;
	position:relative;
	margin-bottom:30px !important;

}

.view-gallery.view-display-id-page .views-row:hover{
    -webkit-box-shadow: 0 0 10px 0 #333;
    -moz-box-shadow: 0 0 10px 0 #333;
    box-shadow: 0 0 10px 0 #333;
    cursor: pointer;
	border-radius:6px;
}

.view-gallery.view-display-id-page .views-row .views-field-title{
    position: absolute;
    z-index: 70;
    background: url(images/back2.png) no-repeat;
    width: 248px;
    height: 31px;
    bottom: 4px;
    margin-left: -9px;
    background-size: 100% 100%;
    padding: 0px 4px 8px 11px;
}
.view-gallery.view-display-id-page .views-row .views-field-title a{
    color: #fff;
    font-size: 14px;
    font-family: "lato_regular";
}
.view-gallery.view-display-id-page .views-row .views-field-title a:hover{
    color: #004387;
}

.view-gallery.view-display-id-page .views-row .views-field-field-product{
    position: absolute;
    z-index: 70;
    background: url(images/back1.png) no-repeat;
    width: 141px;
    height: 31px;
    margin: 0px;
    bottom: 44px;
    margin-left: -9px;
    color: #fff;
    background-size: 100% 100%;
    padding: 0px 0px 8px 10px;
}

.view-gallery.view-display-id-page .views-row .views-field-field-photoes img{
    width: 100%;
    height: 240px;
	border: 1px solid #cdcdcd;
}

.view-gallery.view-display-id-page .views-row:hover .views-field-field-photoes img,
.view-gallery.view-display-id-page .views-row:hover .views-field-field-photoes{
	border-radius:6px;
}

.node-type-products .field-name-field-image{
	text-align:center;
}


.our_product_res{
	display:none;
}


/***************/

.search-results .search-info{
	display:none;
}

.search-results{
	padding: 17px;
	margin-bottom: 1em;
}

.search-results li{
	width: 95%;
	line-height: 28px;
	border-bottom: 2px solid #043573;
}

.search-results .title a{
    font-size: 19px;
    color: #043573;
	font-family: "lato_regular";
}

.page-search-node #search-form #edit-submit{
    background: #253685;
    color: #fff;
    border: 0px;
    padding: 3px 17px;
}

#edit-submit--2{
 
}
.page-search-node .block.block-system h2{
	font-size: 23px;
	color: #043573;
	padding: 7px 16px;
}


/********************************** for animation**************************************/
.bounceInLeft, .bounceInRight, .fadeInUp, .fadeInUpDelay, .fadeInDown, .fadeInUpD, .fadeInLeft, .fadeInRight { visibility: visible; }
.delay-05s { animation-delay: 0.5s; -webkit-animation-delay: 0.5s; }
.delay-1s { animation-delay: 1s; -webkit-animation-delay: 1s; }
.delay-105s { animation-delay: 1.5s; -webkit-animation-delay: 1.5s; }
.delay-2s { animation-delay: 2s; -webkit-animation-delay: 2s; }
.delay-205s { animation-delay: 2.5s; -webkit-animation-delay: 2.5s; }
.delay-3s { animation-delay: 3s; -webkit-animation-delay: 3s; }



.node-webform .content .form-type-item {
    display: none;
}

.translation_ar{
	display:none !important;
}

.form-type-item {
	display:none !important;
}